/*==========================================
Herald & Review Master Style
Created By: Kody Emery on 2012-03-08
Last Modified: Kody Emery on 2012-03-15 
==========================================*/

body{ background: #022254 url(images/diagonal-stripes-wide.png); }


/* main content bg */
.main-body { background: #fff; border-radius:4px; }

/* default href */
a { color: #0073AE; }
a:hover { }

#site-logo{ margin:5px 10px 5px 0; }

/* main navigation */
.main-navigation-container{
  margin-bottom:10px;
  -moz-border-radius:4px;
  -webkit-border-radius:4px;
  border-radius:4px;
  -moz-box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.5);
  -webkit-box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.5);
  box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.5);
}
#main-navigation, #scroll-nav-container{
    background: #333333;
	background-repeat: repeat-x;
	background-image: -khtml-gradient(linear, left top, left bottom, from(#565656), to(#333333));
	background-image: -moz-linear-gradient(top, #565656, #333333);
	background-image: -ms-linear-gradient(top, #565656, #333333);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #565656), color-stop(100%, #333333));
	background-image: -webkit-linear-gradient(top, #565656, #333333);
	background-image: -o-linear-gradient(top, #565656, #333333);
	background-image: linear-gradient(top, #565656, #333333);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#565656', endColorstr='#333333', GradientType=0);
  -moz-border-radius:4px;
  -webkit-border-radius:4px;
  border-radius:4px;
}
/* link style */
#main-navigation li a.parent { 
    color: #e6e6e6; 
    border-left: 1px solid rgba(255,255,255,0.15); 
    border-right: 1px solid rgba(0,0,0,0.15);
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
}
#main-navigation li a.parent:hover { background-color: rgba(255,255,255,0.2); color:#fff; }

#http-herald-review-comarchives-nav {	
  background: #CE1126;
}


/* selected styles */
#main-navigation li a.parent.selected { 
    background: #fff; 
    color: #000; 
    margin-top:2px;
    -moz-border-radius:4px 4px 0 0;
    -webkit-border-radius: 4px 4px 0 0;
    border-radius: 4px 4px 0 0;
}

/* simple dropdown styles */
#main-navigation li ul.subnav.no-media a:hover { background: #e6e6e6; color:#333; }
#main-navigation li a:hover { background: #e6e6e6; color:#333; }

/* weather */
#site-weather a.parent { color: #efefef;  }
#site-weather .sponsored { color: #efefef; }
#site-weather .current-temp,
#site-weather .current-conditions{ color:#ccc; text-shadow: 1px 1px 0 rgba(0,0,0,0.8); }
#weather-icon img { opacity: 0.85; }

/* search */
/* expand color */
#search-dropdown a.parent { color: #666; }
/* search button */
#search-text,#search-dropdown { background-color: rgba(255, 255, 255, 0.9);}
#search-button { background-color: #374C77; }
#search-button:hover { background-color: #516888; }
/* advanced search | color */
.adv-search span { color: #4F7596; }
.adv-search a{ color: #ccc; }
.adv-search a:hover{ color: #fff; }
header .yahoo-search { color:#fff; }
header .yahoo-search span{
  -moz-box-shadow: 1px 1px 1px rgba(255, 255, 255, 0.6);
  -webkit-box-shadow: 1px 1px 1px rgba(255, 255, 255, 0.6);
  box-shadow: 1px 1px 1px rgba(255, 255, 255, 0.6);
  background: #7B0099;
  padding: 2px;
  border-radius: 4px;
  color: white;
  font-weight: bold;
}


/* top navigation */
.top-nav-container{ 
	color: #fff;
/*
	background: #333;
	background-repeat: repeat-x;
	background-image: -khtml-gradient(linear, left top, left bottom, from(#333), to(#222));
	background-image: -moz-linear-gradient(top, #333, #222);
	background-image: -ms-linear-gradient(top, #333, #222);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #333), color-stop(100%, #222));
	background-image: -webkit-linear-gradient(top, #333, #222);
	background-image: -o-linear-gradient(top, #333, #222);
	background-image: linear-gradient(top, #333, #222);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#333', endColorstr='#222', GradientType=0);
*/
  background: rgba(255, 255, 255, 0.2);
  -moz-border-radius:4px;
  -webkit-border-radius:4px;
  border-radius:4px;
}
/* top nav links */
.top-nav-container a.parent { color: #ccc; }
.top-nav-container a.parent:hover { color: #eee; }


/* footer */
#site-footer { color: #fff; }
#footer-navigation{ background: #516888; }
#site-footer a { color: #efefef; }
#site-footer h5 { color: #fff; }
#site-footer ul { border-bottom: 1px dotted #444; }
#site-copyright {  background: #374C77;  }


/*=======================================
- Mobile Styles
=======================================*/
body.mobile{
  -moz-background-size:125%;
  -webkit-background-size:125%;
  background-size:125%;
}
body.mobile .main-body{
  -moz-box-shadow: 1px 1px 10px rgba(0,0,0,0.9);
  -webkit-box-shadow: 1px 1px 10px rgba(0,0,0,0.9);
  box-shadow: 1px 1px 10px rgba(0,0,0,0.9);
  margin: 0 10px 10px;
}
body.mobile .top-nav-wrapper{ height:0px; background:#0073AE; }
body.mobile #site-logo { margin-left: 10px; padding:0px; }

/*=======================================
- simple template
=======================================*/
.simple-header .whatcounts-form h5{ color:#fff !important; }
.simple-header .whatcounts-form .disclaimer{ color: #ccc !important; }


/*=======================================
- Additions
=======================================*/
.asset-main  p {color:#333;}
h3 a {color:#4b4b4b;}
h3 a:hover {color: #0073AE; text-decoration:underline;}
h6 {color:#686868;}
h6 a {color:#686868;}
h6 a:hover {color: #0073AE; }
.cal-help {font-family:Tahoma, Geneva, sans-serif; font-size:14px; margin-bottom:5px;}
#cal-search-form {color:#9d9d9d; text-transform:lowercase; }
#cal-search-form label {font-size:14px; font-weight:normal; color:#666;}
.cal-search-container {display:block; width: 280px; background-color:#f8f8f9; border:1px solid #e6e6e6; font-size:12px; font-weight:normal; color:#333; margin:10px 0 0px 20px; padding:2px; border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px;}
.byline {color:#a9a9a9;}
div.cal-search {display: none;}
.pencil-ad {margin-left: 4px; width: 950px;}    
h3 .events-heading {margin:0px 10px;}
#blox-paywall-modal .header-container {background-color:#022254;}
.story-bucket .list ul li h5 {font-size:14px; font-weight:normal; line-height:16px; padding-right:5px; margin:0; }
.story-bucket .list ul li { padding:8px 5px; border-bottom:1px solid #eee; }

#site-menustestz-miles-nav {background: #a51232;}
#http-www-herald-review-commiles-nav {background:#a51232;}


#http-www-herald-review-commiles-nav {background: #a51232;}

.biz-profile h3 a { color: #0073AE; }

/*=======================================
- Google Search Branding
=======================================*/
#search-container { padding-top: 20px; }
.gcsc-branding{ height: 30px; }
.gcsc-branding-text{ color: #cccccc; }